chromium-bsu-data_0.9.16.1-1_all.deb


Advertisement

Description

chromium-bsu-data - data pack for the Chromium B.S.U. game

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: chromium-bsu-data
Package version: 0.9.16.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 1.61 KB
Download size: 1.15 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Replaces

  • chromium-data << 0.9.14

    Download

    Source package: chromium-bsu

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install chromium-bsu-data deb package:
      # sudo apt-get install chromium-bsu-data

    Changelog

    2016-09-10 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.16.1-1) unstable; urgency=medium * New upstream release - Fixes FTBFS with latest autoconf-archive (Closes: #837219) * Drop Homepage/Watch from upstream metadata * Use https for upstream metadata URLs

    2016-06-30 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.16-1) unstable; urgency=low [ James McCoy ] * Fix location of upstream metadata file [ Paul Wise ] * New upstream release - Fixes FTBFS with GCC 6 (Closes: #822711) - Switches to different font for French (Closes: #716690) - Supports SDL2 * autoconf-archive reintroduced the OpenGL macros, adjust build-deps * Wrap and sort all Debian files: wrap-and-sort -sabt * Use secure URL for Vcs-Browser * Check upstream tarball signatures * Drop Debian menu file per recent CTTE decision * Bump Standards-Version, now complies with 3.9.8 * Switch build-deps to SDL2 * Remove unused debian/dirs file * Switch to Debian copyright format 1.0

    2013-05-25 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.15.1-1) unstable; urgency=low * New upstream release * Change the font dep to fonts-uralic | ttf-uralic * Update the watch file to be more flexible * Add a file for upstream metadata * wrap-and-sort -sa * Switch to debhelper compat 9 * Bump Standards-Version, no changes needed * Fix the Vcs-* URLs * Switch from autotools-dev to autoreconf * Use full hardening

    2011-02-14 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.15-1) unstable; urgency=low * New upstream release * Drop obsolete transitional package, pave the way for Google Chromium (Closes: #612197) * Use Breaks instead of Conflicts on old chromium since there are not actually any file conflicts and drop the Provides. - Now compliant with policy 3.9.1, update Standards-Version * Switch to dpkg-source v3 * Add a longtitle to the Debian menu file * Fix grammar in the package description

    2010-10-08 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.14.1-2) unstable; urgency=low * glpng is going to be removed from Debian, switch to SDL_image

    2010-06-19 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.14.1-1) unstable; urgency=low * New upstream release - Relicensed to Clarified Artistic License, update copyright info - Fixes FTBFS with new versions of GCC (Closes: #584372) * Bump Standards-Version, no changes needed * Add ${misc:Depends} to the dummy packages, just in case * Be explicit about using dpkg source format v1.0 * Bump priority of dummy packages to extra * Switch to minimalist debhelper 7 rules * Wrap menu file, Depends and Build-Depends

    2009-03-31 - Paul Wise <pabs@debian.org> chromium-bsu (0.9.14-1) unstable; urgency=low * New upstream release - Upstream was renamed to chromium-bsu, switch to that and add transitional packages for easy migration. - Switch to the new GLC text rendering backend for i18n - Build against SDL image for the new window icon - Fixes boss/death race condition (Closes: #498282, LP: #194690) * Bump Standards-Version, no changes needed * Install the new upstream ChangeLog * Add ${misc:Depends} to the data package deps * Add missing license information to the copyright file

    2009-02-19 - Paul Wise <pabs@debian.org> chromium (0.9.13.3-1) unstable; urgency=low * New upstream release - Using the CDROM for music is off by default and the manual page documents the use_cdrom option (Closes: #492446) - bindir/datadir customisations were removed so use ./configure args * Improve the descriptions for the chromium & chromium-data packages.

    2008-07-25 - Paul Wise <pabs@debian.org> chromium (0.9.13.2-1) unstable; urgency=low * New upstream bugfix release

    Advertisement
    Advertisement